<!DOCTYPE html>
<html lang="ru">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>User Page</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <link rel="stylesheet" href="/styles.css">
</head>
<body>
<div id="header"></div>
<div id="sidebar"></div>
<div class="container">
    <div class="user-page">
        <h1 class="s-prose s-prose__md">Пользователи</h1>
        <div class="user-list">
            <ul>
                <li><a href="#">User 1</a></li>
                <li><a href="#">User 2</a></li>
                <li><a href="#">User 3</a></li>
            </ul>
        </div>
    </div>
</div>
<div id="footer"></div>
<!-- Подключение скриптов -->
<!-- Подключение jQuery  -->
<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"></script>
<!-- Подключение Popper.js  -->
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.5.4/dist/umd/popper.min.js"></script>
<!-- Подключение Bootstrap JavaScript -->
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
<!-- Подключение пользовательского JavaScript (файл sidebar_footer_header.js) -->
<script src="sidebar_footer_header.js"></script>
</body>
</html>
